chocobusi - Feature #350
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test
[Staff] [List send buy request] Update spec bé cot 1000000, va chi hién thi nhitng user chua dugc
send buy_request
08/23/2024 01:49 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Man hinh List send buy request bé cot DOOO000, va chi hign thj nhitng user chua duge send buy_request
https://chocobusi.dt-solution.com/staffs/products/purchase-requests

History

#1 - 08/23/2024 11:03 AM - Nguyén Tra
- % Done changed from 100 to 0

#2 - 08/23/2024 12:18 PM - Truong Phan

- Status changed from Open to In Progress

#3 - 08/23/2024 01:52 PM - Truong Phan

- Status changed from In Progress to Resolved

#4 - 08/23/2024 04:21 PM - Truong Phan
- Assignee changed from Truong Phan to Nguyén Tra

- % Done changed from 0 to 100

#5 - 08/26/2024 04:22 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
